View Issue Details

IDProjectCategoryView StatusLast Update
0000471CaseTalk ModelerUser Interfacepublic2014-06-27 10:27
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000471: Support multiple query tabs
DescriptionThe SQL Window for querying the repository does not support multiple query tabs. This would be helpful for developers building queries.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-05-14 13:00 BCP Software New Issue
2014-05-14 13:00 BCP Software Status new => assigned
2014-05-14 13:00 BCP Software Assigned To => BCP Software
2014-06-27 10:27 BCP Software Status assigned => resolved
2014-06-27 10:27 BCP Software Fixed in Version => 8.1
2014-06-27 10:27 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface